# Generated by Django 3.1.2 on 2020-10-15 07:39

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('matakuliah', models.CharField(max_length=50)),
                ('dosen', models.CharField(max_length=100)),
                ('sks', models.IntegerField()),
            ],
        ),
    ]
